<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Getting Started: Serving Web Content</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
     <meta name="viewport" content="width=device-width, initial-scale=1">

<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body>
	<div>
	
	<div class="container">
  <h2>Basic Table</h2>
<hr style="border-color:red;">
  <p>The .table class adds basic styling (light padding and horizontal dividers) to a table:</p>          
  <table class="table table-striped">
    <thead>
      <tr>
        <th>id</th>
        <th>pregunta</th>
      </tr>
    </thead>
    <tbody>
        <tr data-th-each="pre : ${getAllPregunta}">
        <td data-th-text="${pre.id}"></td>
        <td data-th-text="${pre.cont_pregunta}"></td>
      </tr>
    </tbody>
  </table>
</div>
	
	
	</div>
	
</body>
</html>